WordPress.org

Support

Support » Plugins and Hacks » Google Maps Embed » [Resolved] Obsolete plugin

[Resolved] Obsolete plugin

Viewing 1 replies (of 1 total)
  • You’ve linked to a wordpress.COM support page, which talks about using WordPress on that particular hosting service.

    Plugins in this repo are for use on self-hosted WordPress installations, where that Google Maps functionality is NOT present without a plugin such as this.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Obsolete plugin’ is closed to new replies.
Skip to toolbar